UL.thumbs LI {
	margin: 5px 10px 0 0;
	background-color: #f6f6f6;
	border: 1px solid #e5e5e5;
}

UL.thumbs LI:hover {
	background-color: none;
	border: 1px solid #ccc;
}


DIV.sectiontitle {
	color: #666;
}

.btext {
	color: #666;
}


/* #### theme styles below #### */

BODY, TD, TH, INPUT, SELECT {
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 11px;
	color: #666;
}

body {
	background-color: #eee;
}

FORM { margin: 0; }

P, H1, H2, H3, H4 {
	margin: 0 0 10px 0;
}

H1, H2 {
	padding: 2px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
}

A {
	color: #5c5c5d;
	text-decoration: none;
}

A:hover {
	color: #000;
	text-decoration: underline;
}

#main {
	width: 975px;
	margin: 25px auto 10px;
	padding: 0;
}

#header {
	padding: 0 25px 23px 25px;
	background: url('/img/custom/1.0/themes/Crisp/neutral/header-bg.gif') bottom left no-repeat;
}

#header TABLE TD {
	vertical-align: bottom;
}

#nav {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#nav LI {
	float: right;
	padding: 0;
	margin: 0;
}
	
#nav LI A {
	display: block;
	margin: 0 0 0 12px;
	background-image: url('/img/custom/1.0/themes/Crisp/neutral/nav.gif');
	background-repeat: no-repeat;
}

#nav LI A IMG {
	height: 18px;
	border: none;
}

#nav LI.client { 
	border: none;
}

#nav LI.client A { 
	margin-right: 0;
}

#nav LI.galleries A { background-position: 0 -40px; }
#nav LI.galleries A:hover { background-position: -150px -40px; }
#nav LI.search A { background-position: 0 -20px; }
#nav LI.search A:hover { background-position: -150px -20px; }
#nav LI.about A { background-position: 0 -100px; }
#nav LI.about A:hover { background-position: -150px -100px;}
#nav LI.lightbox A { background-position: 0 -60px; }
#nav LI.lightbox A:hover { background-position: -150px -60px; }
#nav LI.cart A { background-position: 0 -120px; }
#nav LI.cart:hover A { background-position: -150px -120px; }
#nav LI.client A { background-position: 0 -140px; }
#nav LI.client A:hover { background-position: -150px -140px; }
#nav LI.contact A { background-position: 0 -160px; }
#nav LI.contact A:hover { background-position: -150px -160px; }
#nav LI.blog A { background-position: 0 -80px; }
#nav LI.blog A:hover { background-position: -150px -80px; }

#nav LI.about A IMG { width: 42px; }

#content {
	margin: 0;
	padding: 0 30px 15px;
	background: url('/img/custom/1.0/themes/Crisp/neutral/content-bg.gif') top left repeat-y;
}

#footer {
	height: 10px;
	margin: 0;
	padding: 10px 30px;
	font-size: 9px;
	color: #a0a0a0;
	background: url('/img/custom/1.0/themes/Crisp/neutral/footer-bg.gif') top left no-repeat;
}

.pages {
	color: #808080;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

SPAN.toolbar {
	border-color: #808080;
}
